.rs-17 .rs-footer .container{
	padding-top: 20px;
	background-color: #16151b;
}
.rs-17 .rs-footer .footer-block{
	margin-bottom: 25px;
}
.rs-17 .rs-footer ul{
	padding: 0;
	margin: 0;
	list-style: none;
	
}

.rs-17 .rs-footer .info-list + .info-list{
	padding-left: 30px;
}
.rs-17 .rs-footer .footer-right ul{
	-webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
}
.rs-17 .rs-footer .footer-right ul+ul{
	padding-left: 30px;
}
.rs-17 .rs-footer .info-list li{
	margin-bottom: 8px;
	border-bottom: 1px solid #e69f53;
}
.rs-17 .rs-footer .info-list li a{
	font-size: 14px;
	color: #ffffff;
	display: block;
    line-height: 16px;
}
.rs-17 .rs-footer .info-list li a:hover,
.rs-17 .rs-footer .info-list li a:focus{
	text-decoration: none;
	color: #e69f53;
}
.rs-17 .rs-footer .contacts-list li{
	margin-bottom: 5px;
	color: #ffffff;
}
.rs-17 .rs-footer .contacts-list li a{
	font-size: 14px;
	color: #ffffff;
}
.rs-17 .rs-footer .contacts-list li i{
	padding-right: 7px;
	color: #757575;
}
.rs-17 .rs-footer .contacts-list li a:hover,
.rs-17 .rs-footer .contacts-list li a:focus{
	color: #e69f53;
	text-decoration: none;
}
.rs-17 .rs-footer .footer-bottom .container{
	padding-top: 7px;
	min-height: 40px;
	border-top: 2px solid #100f14;
	background-color: #100f14;
	color: #ffffff;
}
.rs-17 .rs-footer .social-list{
	display: inline-block;
}
.rs-17 .rs-footer .social-list li{
	display: inline-block;
	vertical-align: middle;
	margin-right: 3px;
}
.rs-17 .rs-footer .social-list li a{
	position: relative;
    display: inline-block;
    vertical-align: middle;
	text-align: center;
	color: #ffffff;
    width: 24px;
    height: 24px;
    border-radius: 24px;
	background-color: #424242;
}
.rs-17 .rs-footer .social-list li a:hover{
    /*background-color: #424242;*/
    color: #e69f53;
}
.rs-17 .rs-footer .social-list li a i{
	position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}
.rs-17 .rs-footer .social-list li a.fb {
    background-color: #4b67a0;
}
.rs-17 .rs-footer .social-list li a.insta {
    background: linear-gradient(to top left, #f0495b ,#b344a8);
}
.rs-17 .rs-footer .social-list li a.vk {
    background-color: #4e6899;
}
.rs-17 .rs-footer .social-list li a.vk{
	margin-left: -1px;
	
}
.rs-17 .rs-footer .copyright{
	padding-top: 5px;
}
.rs-17 .rs-footer .copyright,
.rs-17 .rs-footer .dev{
	font-size: 12px;
	color: #ffffff;
}
.rs-17 .rs-footer .dev:hover{
	text-decoration: none;
}
.rs-17 .rs-footer .right-block{
	padding-bottom: 10px;
}
.rs-17 .rs-footer .dev img{
	vertical-align: initial;
	padding-left: 3px;
}
@media (max-width: 991px){
	.rs-17 .rs-footer .footer-block{
		float: none;
		display: inline-block;
		vertical-align: top;
		margin-left: -4px;
	}
}
@media (max-width: 767px){
	.rs-17 .rs-footer .copyright,
	.rs-17 .rs-footer .right-block{
		float: none!important;
		text-align: center;
	}
	.rs-17 .rs-footer .social-list,
	.rs-17 .rs-footer .dev{
		display: block;
	}
	.rs-17 .rs-footer .social-list{
		margin-top: 10px;
		margin-bottom: 10px;
	}
	.rs-17 .rs-footer .footer-right ul{
	-webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
}
}
@media (max-width: 480px){
	.rs-17 .rs-footer .info-list {
		width: 100%;
	}
	.rs-17 .rs-footer .footer-right ul+ul{
		padding-left: 0;
	}
}